<?php
$z[0]=Array("field","美丽的梦,甜美女孩写真",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",64,108);
$z[1][4]['name']="description";
$z[2]=Array("field","美丽的梦 甜美女孩写真",110,169);
$z[2][4]['name']="title";
$z[3]=Array("field","",171,210);
$z[3][4]['name']="writer";
$z[4]=Array("field","",212,251);
$z[4][4]['name']="source";
$z[5]=Array("field","",253,290);
$z[5][4]['name']="body";
$z[6]=Array("field","",292,332);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320J922J60-192645.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320J9229610-205H0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320J92314P-215H0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320J92332Z-224N1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320J92350F-23Yc.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320J923E20-241460.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320J923V60-25PG.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320J9240M0-262341.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c111108/1320J9242610-2O325.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c111108/1320J9244450-2VK6.jpg{/dede:img}",334,1455);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q510213RP-1F91_lit.jpg",1457,1545);
$z[8][4]['name']="litpic";

?>